/* Styles from CHRR */
body{
  color: #4d4d4d;
}
p{
    font-size: 1.2em;
    line-height: 1.75em;
}
h1 a:link,
h1 a:visited {
     color: #636363 !important;
}
h2 a:link,
h2 a:visited {
     color: #636363 !important;
}
h3 a:link,
h3 a:visited {
     color: #636363 !important;
}
h4 a:link,
h4 a:visited {
     color: #636363 !important;
}
h5 a:link,
h5 a:visited {
     color: #636363 !important;
}

.filter-row{
  margin-bottom: 3%;
}
#graph-text{
  margin-top: 3%;
}

/* The hero image */
.hero-image {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
 background-image: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.1)), url("../images/covid/covid-banner.png");
/*  background-image:  url("<?php echo path_to_theme(); ?>/images/covid/covid-banner.png");*/

  /* Set a specific height */
  height: 100%;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/* Place text in the middle of the image */
.hero-text {

  padding: 20px;

}
.home-open-text{
     font-size: 1.25em;
    line-height: 2em;
}
.normal-list{
  padding-left: 25px !important;
}
.normal-list li{
        font-size: 1.1em;
    /*line-height: 1.75em;*/
}

th {
  border-bottom: none;
}

tbody {
  border-top: none;
}

select {
  cursor: pointer;
}
.legend-div{
  width:100%;
  text-align: center;
}

.line-chart-legend{
  width: 100%;
}
.line-chart-legend-img{
  width:50%;
}
.legend-img{
  width:70%;
}
.reset-button {
  margin-top: 15px;
}

.submit-button {
  margin-top: 15px;
  margin-right: 5px;
}

.earnings-selects {
  width: 100%;
}
.oerc-list {
  padding-left: 20px;
  font-size: 1.2em;
}

.news-header {
  color: #666666;
}

.dashboard-h2 {
  text-align: center;
}

.row #deadlist {
  background-color: #dddec6;
  padding: 15px;
}

.content-row {
  margin-bottom: 3%;
}

#contact h3 {
  text-align: left;
  color: #6f0027;
  display: block;
  font-size: 30px;
  font-weight: 400;
}

#contact p {
  text-align: left;
  margin-top: 20px;
}

#contact h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 13px;
}

fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
  width: 100%;
  border: 1px solid #CCC;
  background: #FFF;
  margin: 0 0 5px;
  padding: 10px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #AAA;
}

#contact textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}

 ::-webkit-input-placeholder {
  color: #888;
}

 :-moz-placeholder {
  color: #888;
}

 ::-moz-placeholder {
  color: #888;
}

 :-ms-input-placeholder {
  color: #888;
}

.network-row {
  text-align: center;
}

.middle {
  margin-top: 8%;
}

.slick-slide img {
  width: 100%;
}

/*.slide {
  position: relative;
}
*/

/*Higher ed tabs*/

.heading4 {
  font-size: 18px;
  font-weight: 400;
  color: #111111;
  margin: 0px 0px 5px 0px;
}

.heading1 {
  font-size: 30px;
  line-height: 20px;
  text-transform: uppercase;
  color: #1b2834;
  font-weight: 900;
}

.content-quality {
  float: left;
  width: 193px;
}

.content-quality p {
  margin-left: 10px;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
}

.content-quality p span {
  display: block;
}

.tabtop li a {
  font-weight: 700;
  color: #1b2834;
  border-radius: 0px;
  margin-right: 22.008px;
  border: 1px solid #ebebeb !important;
}

.tabtop li a:hover {
  color: #b20310 !important;
  text-decoration: none;
}

.tabtop .active a:hover {
  color: #fff !important;
}

.tabtop .active a {
  background-color: #b20310 !important;
  color: #FFF !important;
}

.margin-tops {
  margin-top: 30px;
}

.tabtop li a:last-child {
  padding: 10px 22px;
}

.thbada {
  padding: 10px 28px !important;
}

.margin-tops4 {
  margin-top: 20px;
}

.services {
  background-color: #d4d4d4;
  min-height: 710px;
  padding: 65px 0 27px 0;
}

.services a:hover {
  color: #000;
}

.services h1 {
  margin-top: 0px !important;
}

.heading-container {
  text-align: center;
  font-size: 16px !important;
  text-transform: uppercase;
}

#node-12 {
  margin-bottom: 3%;
}

.higher-ed-iframe {
  min-width: 102%;
  min-height: 800px;
  border: none;
  margin-left: -15px;
}

.projects-list {
  list-style-type: none;
}

.projects-list li {}

.projects-list a {
  color: #b20310;
  font-size: 1.2em;
}

.projects-list p {
  margin: 2% 0 5% 0;
}

.pub-list {
  list-style-type: none;
}

.news-list {
  list-style-type: none;
}

.news-list li {
  padding: 20px 0px;
  border-bottom: 1px solid #eee;
}

.news-list li:last-child {
  padding: 20px 0px;
  border-bottom: none;
}

.ohio-analytics-banner {
  width: 100%;
  margin-top: 3%;
}

a.social_icon img {
  width: 10%;
  background: #666;
  border-radius: 6px;
  margin-right: 4px;
}

a:hover.social_icon img {
  background: #b00;
}

.stylish-input-group .input-group-addon {
  background: white !important;
}

.stylish-input-group .form-control {
  border-right: 0;
  box-shadow: 0 0 0;
  border-color: #ccc;
}

.stylish-input-group button {
  border: 0;
  background: transparent;
}

.error-message {
  margin: 3%;
  display: none;
}

.blog-table tbody,
.blog-table tr {
  border: none;
}

.blog-img-list {
  width: 25%;
  padding: 25px;
}

.what-we-do {
  text-align: center;
}

.what-we-do h3 {
  color: #000;
}

.home-link{
  font-size: 2em;
  color: #000;
}


.home-icon {
  font-size: 48pt;
  color: #c10707;
}

.home-icon:hover {
  color: #990000;
}

.what-we-do a:hover {
  text-decoration: none;
}

.what-we-do p {
  margin: 5%;
  font-size: 1.2em;
  line-height: 1.55;
}

.dashboard-text {
  /*padding-top: 10%;*/
}

.staff-block {
  margin-bottom: 15px;
}

.front-page-blog-header {
  font-size: 3em;
  color: #585859;
}

.front-page-blog-img {
  height: auto;
  margin: 0 auto;
}

.front-page-blog-content {
  width: 100%;
  /*min-height: 3.750em;*/
 /* margin: 2em auto;*/
  padding: 1.250em;
  border-radius: 0.313em;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);
 line-height: 1.75em;
      color: #4d4d4d;
}

.ribbon {
  position: relative;
  padding: 0 0.5em;
  margin: 0 0 0 -0.625em;
  line-height: 1.875em;
  color: #fff;
  border-radius: 0 0.156em 0.156em 0;
  background: #48c0bc;
  box-shadow: -1px 2px 3px rgba(0, 0, 0, 0.5);
}

.calendar {
  width: 100%;
  text-align: -webkit-center;
}

.event-date {
  font-size: 2em;
  color: #990000;
}

.canvasjs-chart-credit {
  display: none !important;
}

.glyphicon-refresh-animate {
  -animation: spin .7s infinite linear;
  -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: scale(1) rotate(0deg);
  }
  to {
    transform: scale(1) rotate(360deg);
  }
}

.coleridge-img {
  width: 100%;
  height: auto;
}

.coleridge-training-well {
  font-size: 14pt;
}

.border {
  border: .5px solid lightgrey !important;
  padding: .5px;
  border-right: none;
}

.add-info-well {
  margin-bottom: 20px;
  padding: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.graduates-bottom-row {
  width: 99%;
  display: none;
}

#numberOfGradsGraph {
  display: none;
}


/*#bar_chart_row{
  border-top: 1px solid gray;
}*/

#graph-filters {
  margin-top: 3%;
  margin-bottom: 3%;
  display: none;
}

#coleridge-info-button {
  margin-bottom: 1%;
}

.modal-header .close {
  margin-top: -30px;
}

.modal-header {
  min-height: 16.43px;
  padding: 15px;
  border-bottom: 5px solid #5bc0de;
}

.modal-dialog-centered {
  width: 75%;
}

.coleridge-list {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 30px;
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}

.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #e3e4e5;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #e3e4e5 transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#lineChart {
  margin-bottom: 3%;
}

#ged-table {
  margin-top: 3%;
  margin-bottom: 3%;
}

.table-fixed tbody {
  height: 300px;
  overflow-y: auto;
  width: 100%;
}

.table-fixed thead,
.table-fixed tbody,
.table-fixed tr,
.table-fixed td,
.table-fixed th {
  display: block;
}

.table-fixed tr:after {
  content: "";
  display: block;
  visibility: hidden;
  clear: both;
}

.table-fixed tbody td,
.table-fixed thead>tr>th {
  float: left;
}

.table>thead>tr>th,
.table>thead>tr>td {
  font-size: .9em;
  font-weight: 400;
  border-bottom: 0;
  letter-spacing: 1px;
  vertical-align: top;
  padding: 8px;
  background-color: #39c0c4;
  text-transform: uppercase;
  color: #ffffff;
}


.social-wrapper, .language-wrapper {
  position: relative;
}
.social-wrapper ul, .language-wrapper ul {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}
.social-wrapper li, .language-wrapper li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0.5rem;
}
.social-wrapper a, .language-wrapper a {
  text-decoration: none;
  color: black;
}

.social-wrapper {
  float: left;
}

.language-wrapper {
  float: right;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}
.dropdown-menu>li>a {
    display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 0px;
    overflow: hidden;
    background-color: #e5e5e5;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
    margin: auto;
}
.oerc-logo{
  margin-left: 0px;
}
.partner-logo{
  vertical-align: middle;
}




